body{
    background: #fff url('../images/template/body_bg.png') repeat-x top;
}
body, *{
    font-family: 'Open Sans', sans-serif;
}
body.noscroll{
    overflow: hidden;
}
a:focus{
    outline: 0;
}
h3{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #2b3c81;
    text-transform: none;
    font-weight: bold;
}

h3.heading-title{
    background: #2b3c81;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    text-transform: none;
    font-weight: bold;
}
#footer h3{
    color: #2b3c81;
    text-transform: none;
    font-weight: bold;
}
h4{
    font-size: 18px;
    font-weight: 300;
    color: #333;
    margin: 0 0 6px 0;
}
#content-wrapper, #footer-wrapper{
  background: #eee;
}
#content-wrapper > div, #footer-wrapper > div{
  background: #fff;
}
.header-container{
    padding: 0;
}
#header-logo{
    padding: 8px 0 3px 6px;
}
#header-langs{
    height: 30px;
}
#header-langs a{
    margin-top: 3px;
    color: #333;
    text-transform: uppercase;
}
#header{
    height: 75px;
}
#header-menu{
    float: right;
}
#header-menu > li{
    display: block;
    float: left;
    height: 75px;
}
#header-menu > li > a{
    display: block;
    float: left;
    text-transform: uppercase;
    padding: 15px 15px 0 15px;
    color: #2b3c81;
    font-weight: 600;
}
#header-menu > li:hover > a, #header-menu > li > a:hover, #header-menu > li > a.selected{
    color: #fff;
    text-decoration: none;
}
#header-menu > li > a.selected{
    font-weight: 700;
}
#header-menu ul{
    width: 350px;
    list-style: none;
    padding: 0 15px 15px 15px;
    display: none;
    position: absolute;
    z-index: 10000;
    margin: 75px 0 0 0;
}
#header-menu ul.about{
    width: 450px;
}
#header-menu ul.publicinformation{
    width: 353px;
}
#header-menu ul.newsandevents{
    width: 234px;
}
#header-menu ul.contact{
    width: 250px;
    margin-left: -153px;
}
#header-menu ul a{
    color: #fff;
    font-size: 12px;
}
.header-menu-level1{
    margin-top: 15px;
    font-weight: bold;
    display: block;
}
.header-menu-level2{

}
#header-menu-about{
    border-top: 4px solid #2b3c81;
}
#header-menu-scientificactivity{
    border-top: 4px solid #2b3c81;
}
#header-menu-phdprogram{
    border-top: 4px solid #2b3c81;
}
#header-menu-departments{
    border-top: 4px solid #2b3c81;
}
#header-menu-publicinformation{
    border-top: 4px solid #2b3c81;
}
#header-menu-newsandevents{
    border-top: 4px solid #2b3c81;
}
#header-menu-contact{
    border-top: 4px solid #2b3c81;
}
.header-menu-about, .header-menu-about ul{
    background: #2b3c81;
    color: #fff;
}
.header-menu-scientificactivity, .header-menu-scientificactivity ul{
    background: #2b3c81;
    color: #fff;
}
.header-menu-phdprogram, .header-menu-phdprogram ul{
    background: #2b3c81;
    color: #fff;
}
.header-menu-departments, .header-menu-departments ul{
    background: #2b3c81;
    color: #fff;
}
.header-menu-publicinformation, .header-menu-publicinformation ul{
    background: #2b3c81;
    color: #fff;
}
.header-menu-newsandevents, .header-menu-newsandevents ul{
    background: #2b3c81;
    color: #fff;
}
.header-menu-contact, .header-menu-contact ul{
    background: #2b3c81;
    color: #fff;
}

.menu-back{
    padding: 6px 10px 6px 11px !important;
}
.menu-back a{
    font-size: 15px !important;
    color: #fff !important;
    text-decoration: none;
}
.menu-about{
    border-left: 4px solid #2b3c81;
}
.menu-about.menu-back{
    background: #2b3c81;
}
.menu-scientificactivity{
    border-left: 4px solid #2b3c81;
}
.menu-scientificactivity.menu-back{
    background: #2b3c81;
}
.menu-phdprogram{
    border-left: 4px solid #2b3c81;
}
.menu-phdprogram.menu-back{
    background: #2b3c81;
}
.menu-departments{
    border-left: 4px solid #2b3c81;
}
.menu-departments.menu-back{
    background: #2b3c81;
}
.menu-publicinformation{
    border-left: 4px solid #2b3c81;
}
.menu-publicinformation.menu-back{
    background: #2b3c81;
}
.menu-newsandevents{
    border-left: 4px solid #2b3c81;
}
.menu-newsandevents.menu-back{
    background: #2b3c81;
}
.menu-contact{
    border-left: 4px solid #2b3c81;
}
.menu-contact.menu-back{
    background: #2b3c81;
}


#header-carousel{
    height: 290px;
    background: #eee;
    padding: 0 !important;
    margin: 0 0 30px 0 !important;
}
#header-carousel .carousel-caption, #header-carousel .carousel-caption a{
    font-size: 35px;
    color: #fff;
    text-align: left;
    left: 5%;
    text-shadow: 2px 2px 0 #000;
    font-weight: 600;
}
#header-carousel .carousel-indicators{
    bottom: 10px !important;
    left: 50% !important;
    margin: 0 0 0 380px !important;
    width: 200px;
}
#header-carousel .carousel-indicators li{
    border: none;
    background: #000;
}
#header-carousel .carousel-indicators li.active{
    background: #fff;
    border: 1px solid #000;
}
#header-carousel .carousel-caption span{
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    text-align: left;
}
#header-image{
    max-height: 150px;
}
.carousel-inner{
    padding: 0 !important;
    margin: 0 !important;
}
#home-blocks div, #home-blocks a{
    width: 195px;
    height: 195px;
    background-size: 100% 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#home-blocks a{
    font-size: 21px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}
#home-blocks div:hover, #home-blocks a:hover{
    text-decoration: none;
    background-size: 105% 105%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-color: #26a7ce;
}
.home-shortcuts ul{
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none;
}
.home-shortcuts li {
    background: url('../images/template/liarrow.png') no-repeat center left;
    padding: 5px 0 5px 30px;
}
.home-shortcuts a {
    color: #2b3c81;
    font-size: 18px;
}
.home-blocks-departments-text{
    background: #d46246;
    padding-top: 150px;
}
.home-blocks-departments{
    background: url('../images/template/home_blocks_departments.jpg') no-repeat center center;
}
.home-blocks-phd-text{
    background: #e4b647;
    padding-top: 120px;
}
.home-blocks-phd{
    background: url('../images/template/home_blocks_phd.jpg') no-repeat center center;
}
.home-blocks-tenders-text{
    background: #368c84;
    padding-top: 120px;
}
.home-blocks-tenders{
    background: url('../images/template/home_blocks_tenders.jpg') no-repeat center center;
}

.no-padding{
    padding: 0 !important;
}
#learn-more{
    background: #de6a14;
    padding-bottom: 35px;
}
#learn-more h3{
    color: #fff;
}
.home-events{
    padding-left: 0;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.home-events img{
    margin-right: 10px;
}
.home-events a{
    font-size: 14px;
    line-height: 16px;
    color: #2b3c81;
    font-weight: bold;
    margin: 0 0 5px 0;
}
.home-events span{
    font-size: 14px;
    color: #333;
    font-weight: 300;
    display: block;
}
.home-events span a{
    color: #111;
}
.home-events span a:hover{
    text-decoration: none;
}
.heading-underline{
    width: 75px;
    background: none;
    border-bottom: 2px solid #aaa;
    margin: 0 0 20px 0;
    padding: 0;
    float: left;
}
.heading-underline.white{
    border-bottom: 2px solid #fff;
}
#home-publications, #home-events{
    padding-bottom: 20px;
}
.home-publications{
    padding-left: 0;
    font-size: 14px;
    padding-bottom: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid #eee;
    color: #2b3c81 !important;
}
.staff-member-publications-list a, .publications-list a, .home-publications a{
    color: #2b3c81;
    font-size: 14px;
    text-decoration: none;
    line-height: 14px !important;
}
.staff-member-publications-list a:hover, .publications-list a:hover, .home-publications a:hover{
    text-decoration: underline;
}
.home-publications strong, .home-publications strong a{
    font-size: 12px;
    font-weight: 700;
    display: block;
    color: #2b3c81;
}
.staff-member-publications-list strong a, .publications-list strong a, .staff-member-publications-list strong, .publications-list strong{
    font-size: 12px;
    font-weight: 700;
    display: block;
    color: #555;
    /*color: #b74936;*/
}
#department-photo-edit-container, #staff-member-edit-photo-container{
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
    text-align: center;
    overflow: auto;
}
#account-edit-photo, #department-photo-edit{
    margin-top: 50px;
}
#department-photo-edit-header, #staff-member-edit-photo-header{
    background: #fff;
    height: 50px;
    width: 100%;
    width: 100vw;
    line-height: 50px;
    position: fixed;
    z-index: 10000;
}
#staff-member-edit-photo{
    width: 500px;
    z-index: 1;
    left: 50%;
    margin-left: -300px;
    top: 50px;
    background: #fff;
    position: fixed;
}
#staff-study-year-block.hide{
    display: none !important;
}

#account-photo{
    width: 190px;
    height: 230px;
}
.staff-files-list{
    border-bottom: 1px solid #eee;
}
.staff-files-list li{
    padding: 10px 0 10px 0;
    border-top: 1px solid #eee;
}
#breadcrumbs{
    border-bottom: 2px solid #c4c4c4;
}
#breadcrumbs ul{
    margin: 0;
    padding: 0;
    float: left;
}
#breadcrumbs ul li{
    list-style: none;
    display: inline-block;
    line-height: 49px;
    font-weight: 300;
    color: #333;
}
#breadcrumbs ul li strong{
    font-weight: 500;
}
#breadcrumbs ul li a{
    font-weight: 300;
    color: #333;
}
.back{
    float: right;
    line-height: 49px;
    color: #333;
    font-weight: 300;
}
#content h2{
    font-size: 21px;
    color: #333;
    text-transform: uppercase;
    font-weight: 700;
}
h1{
    font-weight: 100;
}
#content h1{
    font-size: 32px;
    color: #333;
    font-weight: 300;
}
.content-with-tabs{
    padding: 0;
}
.content ul, .content ol{
    padding-left: 25px !important;
}
.content a{
    text-decoration: none;
    color: #066ed0;
}
.content a:hover{
    text-decoration: none !important;
}
.content table{
    outline: 0;
    border: 0 !important;
    padding: 0;
    border-spacing:0;
    border-collapse:collapse;
}
.content table td, .content table th{
    border: 0 !important;
    padding: 8px 3px 8px 3px;
}
.content table tr{
    background: #f1f1f1;
    border-bottom: #fff 2px solid;
}
.content table tr:nth-child(1){
    background: #333;
    color: #fff;
    font-weight: bold;
}

#menu{
    margin: 0;
    padding: 0;
}
#menu li{
    list-style: none;
    border-top: 1px solid #ccc;
    padding: 11px 10px 11px 11px;
}
#menu li a{
    font-size: 18px;
    font-weight: 300;
    color: #666;
    text-decoration: none;
}
#menu li a:hover, #menu li a.selected{
    color: #000;
}
#menu li a.selected{
    font-weight: 500;
}
#menu li.menu-level1{
    padding: 7px 10px 7px 21px;
}
#menu li.menu-level1 a{
    font-size: 16px;
}
#menu li.menu-level2{
    padding: 7px 10px 7px 41px;
}
#menu li.menu-level2 a{
    font-size: 14px;
}
.subpages-block{
    background: #f2f2f2;
    color: #333;
    font-size: 24px;
    font-weight: 300;
    display: block;
    height: 150px;
    margin: 0 15px 15px 0;
    padding: 10px 0 0 15px;
    overflow: hidden;
}
.subpages-block span{
    font-size: 12px;
    display: block;
    padding: 10px 0 10px 0;
}
.subpages-block:hover{
    background: #26a7ce;
    color: #fff;
    text-decoration: none;
}
.news{
    padding-left: 0;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #f1f1f1;
}
.news-image{
    float: left;
    margin: 0 15px 15px 0;
}
.news-title{
    font-size: 18px;
    font-weight: 600;
    color: #333;
    line-height: 18px;
}
.news-title:hover{
    color: #333;
    text-decoration: underline;
}
.news-date{
    font-size: 14px;
    font-weight: 300;
    color: #333;
    display: block;
    margin-bottom: 10px;
}
.news-lead{
    font-size: 14px;
    font-weight: 300;
    color: #333;
    display: block;
}

.pagination{
    clear: both;
}
.pagination li{
    margin: 0 3px 0 3px ;
    display: inline-block ;
}
.pagination li a {
    background: #1a99aa;
    border: 1px solid #1a99aa;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: 300;
}
.pagination li.pagination-active span{
    color: #1a99aa;
    border: 0;
    font-size: 18px;
    font-weight: 300;
}
#events-filter{
    float: right;
    width: 200px;
    margin-top: -45px;
}

.departments-department{
    background: #f2f2f2;
    color: #333;
    font-size: 16px;
    font-weight: 300;
    display: block;
    height: 200px;
    margin: 0 15px 15px 0;
    padding: 10px 15px 0 15px;
}
.departments-department h3{
    font-size: 21px;
    color: #333;
    line-height: 24px;
    margin: 0;
    padding: 0;
    font-weight: 300;
    text-transform: none !important;
}
.departments-department div{
    position: absolute;
    margin-top: 88px;
    font-size: 14px;
    font-weight: 300;
    color: #333;
}
.departments-department div a{
    font-size: 14px;
    font-weight: 300;
    color: #333;
}
.departments-department b{
    font-size: 14px;
    font-weight: 600;
    color: #333;
}
.departments-department h4{
    font-size: 16px;
}
#staff h4{
    font-size: 14px;
}
.departments-department:hover{
    background: #26a7ce;
    color: #fff;
    text-decoration: none;
}
.departments-department:hover a, .departments-department:hover div, .departments-department:hover h3, .departments-department:hover h4, .departments-department:hover b{
    color: #fff;
    text-decoration: none;
}
.department-head{
    background: #f2f2f2;
    padding: 10px;
    margin: 40px 0 20px 20px;
    width: 100%;
}
.department-head a{
    color: #333;
}
.publications-list, .interests-list, .techniques-list, .keywords-list{
    padding: 10px;
    width: 100%;
    margin: 0 0 5px 20px;
}
.publications-list ul, .interests-list ul, .techniques-list ul, .keywords-list ul{
    padding-left: 0 !important;
}
.interests-list ul li a, .techniques-list ul li a, .keywords-list ul li a{
    font-size: 12px;
    font-weight: 500;
    color: #000;
}
.interests-list ul li a:hover, .techniques-list ul li a:hover, .keywords-list ul li a:hover{
    text-decoration: underline;
}
.keywords-list ul li{
    display: inline;
}
.keywords-list ul li a{
    display: block;
    float: left;
    background: #ccc;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
    padding: 2px 4px 2px 4px;
    margin: 0 0 2px 2px;
    text-transform: lowercase;
}
.publications-list ul li {
    margin-bottom: 15px;
}
.interests-list ul li, .techniques-list ul li, .keywords-list ul li{
    line-height: 14px;
    padding: 2px 0 2px 0;
}
.interests-list ul li i, .techniques-list ul li i, .keywords-list ul li i{
    cursor: pointer;
}
#department h4{
    font-size: 14px;
    font-weight: 300;
    color: #333;
    margin: 0 0 5px 0;
}
#department-carousel, #page-carousel{
    width: 853px;
    margin-bottom: 15px;
}
#staff-message{
    margin: 10px 0 10px 0;
    padding: 15px;
    text-align: center;

}
#staff-message i{
    font-size: 25px;
}
#staff-list h2{
    font-size: 14px;
    font-weight: 600;
    color: #333;
    clear: both;
    text-transform: none;
    padding-top: 20px;
}
#staff-list h2:first-child{
    padding-top: 0;
}
.staff-list{
    clear: both;
    margin-bottom: 10px;
}
.staff-list img{
    float: left;
    max-width: 220px;
    margin-right: 15px;
}
.staff-list-name{
    font-size: 21px;
    font-weight: 300;
    color: #333;
    display: block;
}
.staff-list span{
    font-size: 16px;
    font-weight: 300;
    color: #333;
    display: block;
}
.staff-list a{
    text-decoration: none;
}
#staff-member-header{
    background: #ccc;
    width: 100%;
    height: 230px;
    padding: 0;
}
#staff-member-header img{
    height: 230px;
    float: left;
    margin-right: 30px;
}
.staff-member-header-block{
    padding: 20px 0 0 0;
    font-size: 15px;
    font-weight: 300;
    color: #fff;
}
.staff-member-header-block select{
    width: 200px;
}
.staff-member-header-block span, .staff-member-header-block span a{
    font-size: 19px;
    font-weight: 500;
    color: #fff;
}
.staff-member-header{
    padding: 0 !important;
    margin: 0 !important;
}
.contact-icon{
    width: 30px;
    height: 30px;
    background: #34a4fa;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    padding: 6px 0 0 7px;
    display: inline-block;
}
.contact-icon i{
    color: #fff;
    font-size: 16px;
}
.staff-member-contact{
    display: inline-block;
    margin-right: 15px;
}
#staff-member-edit .staff-member-contact{
    margin-right: 0;
    margin-bottom: 10px;
}
.staff-member-contact a, .staff-member-contact span{
    font-size: 16px;
    font-weight: 300;
    color: #000;
}
.staff-member-contact input{
    display: inline-block;
    max-width: 300px;
}
#staff-member-contacts{
    padding: 22px 0 22px 0;
    border-bottom: 1px solid #ccc;
}
#staff-member-about{
    padding: 0;
}
#staff-member-about .content{
    width: 100%;
    /*
    height: 170px;
    overflow: hidden;
    margin-bottom: 10px;
    */
}
#staff-member-about .content.full{
    height: auto;
}
#staff-member-publications{
    padding: 0;

}
#staff-member-cooperation{
    padding: 0;

}
#staff-member-cooperation h3{
    margin: 0 0 6px 0;
    text-transform: none;
}
#staff-member-publications-list{
    font-size: 12px;
    margin: 15px 0 15px 0;
}
#staff-member-publications-list-found{
    margin: 15px 0 15px 0;
    padding-left: 0;
    font-size: 12px;
    overflow: auto;
    max-height: 150px;
}
.staff-member-photo{
    width: 142px;
    height: 180px;
}
.staff-member-publications-list{
    clear: both;
    margin-bottom: 10px;
    width: 95%;
}
.staff-member-publications-list button, .staff-member-publications-list button i{
    color: #fff;
}
#staff-member-publications-msg{
    display: none;
}
#staff-member-publications-search{
    margin-bottom: 5px;
}
#staff-member-upload-photo{
    position: absolute;
    padding: 130px 0 0 15px !important;
}
#staff-member-edit-photo-bt, #staff-member-delete-photo-bt{
    margin: 10px 0 0 9px;
}
#staff-tabs{
    padding: 0;
}
#department .nav-tabs li a, #staff-tabs .nav-tabs li a{
    font-size: 13px;
}
#staff-tabs .tab-pane{
    padding: 15px;
}
#department .tab-pane{
    padding: 15px;
}
.ajax-file-upload{
    width: 130px !important;
    height: 30px;
    background: #26a7ce;
    padding: 5px 5px 5px 8px !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#staff-member-national i, #staff-member-international i{
    cursor: pointer;
}
#staff-member-national input{
    width: 95%;
    margin: 0 0 5px 0;
}
#staff-member-international input{
    width: 95%;
    margin: 0 0 5px 0;
}

#footer{
    padding: 20px;
}
#footer a {
    color: #333;
    font-size: 14px;
}
#copyrights{
    background: #ccc;
    padding: 15px 0 15px 0;
}
#copyrights a, #copyrights{
    color: #333;
    font-size: 14px;
}
#learn-more a{
    font-size: 21px;
    color: #fff;
    outline: 2px solid #de6a14;
    -webkit-transition: outline 0.3s ease;
    -moz-transition: outline 0.3s ease;
    -ms-transition: outline 0.3s ease;
    -o-transition: outline 0.3s ease;
    transition: outline 0.3s ease;
}
#learn-more a:hover{
    text-decoration: none;
    outline: 2px solid #fff;
    -webkit-transition: outline 0.3s ease;
    -moz-transition: outline 0.3s ease;
    -ms-transition: outline 0.3s ease;
    -o-transition: outline 0.3s ease;
    transition: outline 0.3s ease;
}
#learn-more-pjp{
    display: block;
    float: left;
    width: 260px;
    height: 120px;
    line-height: 24px;
    padding: 35px 0 0 82px;
    margin-right: 15px;
    background: #ec7e2c url('../images/template/icon_pjp.png') no-repeat 20px center;
}
#learn-more-grants{
    display: block;
    float: left;
    width: 260px;
    height: 120px;
    line-height: 24px;
    padding: 35px 0 0 110px;
    margin-right: 15px;
    background: #ec7e2c url('../images/template/icon_grants.png') no-repeat 20px center;
}
#learn-more-research{
    display: block;
    float: left;
    width: 260px;
    height: 120px;
    line-height: 24px;
    padding: 35px 0 0 110px;
    margin-right: 15px;
    background: #ec7e2c url('../images/template/icon_research.png') no-repeat 20px center;
}
#learn-more-awards{
    display: block;
    float: left;
    width: 260px;
    height: 120px;
    line-height: 24px;
    padding: 35px 0 0 100px;
    margin-right: 15px;
    background: #ec7e2c url('../images/template/icon_awards.png') no-repeat 20px center;
}
.listing li div{

}
.listing-header{
    background: #333;
    color: #fff;
    line-height: 51px;
    height: 51px;
}
.listing li{
    min-height: 43px;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #eee;
}
.listing li, .listing li a{
    color: #444;
}
.listing li .badge{
    margin-top: 15px;
}

.file-listing{
    border-top: 1px solid #eee;
}
.file-listing li{
    height: 51px;
    line-height: 51px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.file-listing li, .file-listing li a{
    color: #444;
}
.file-listing li .badge{
    margin-top: 15px;
}
.staff-listing{
    list-style: none;
    padding: 0 15px 0 15px;
    margin: 0;
}
#staff-listing h3{
    background: #333;
    color: #fff;
    line-height: 51px;
    margin: 15px 0 0 0;
    text-indent: 25px;
}
.staff-listing, .staff-listing a{
    color: #333;
}
.staff-listing li{
    line-height: 41px;
    background: #f9f9f9;
    border-top: 2px solid #fff;
}
.staff-listing li div{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.gallery-photo{
    float: left;
    margin: 0 15px 15px 0;
    height: 120px;
}
.gallery-photo img{
    height: 120px;
}
.gallery-photo a{
    display: block;
    overflow: hidden;
    position: relative;
}
.caption{
    background: rgba(0,0,0,0.6);
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    font-size: 10px;
    padding: 5px;
}
.forum-post{
    border-bottom: 1px solid #f1f1f1;
    padding: 15px 0 15px 0;
    margin-bottom: 10px;
}
.forum-post-details{
    margin-top: 10px;
}
.gsc-input-box {
    height: 41px !important;
}
.gsc-input-box input{
    line-height: 31px;
}
.gsc-search-button-v2{
    height: 41px !important;
    line-height: 41px !important;
    border: 0 !important;
    background: #38c8e7 url('http://www.google.com/uds/css/v2/search_box_icon.png') no-repeat center center !important;

}
#news-calendar{
    margin-top: 25px;
}
#news-calendar .news-calendar-day,
#news-calendar .news-calendar-day a{
    background: #383b3c !important;
    color: #fff !important;
}

.topic-edit-input{
    display: none;
}
.topic-edit-input input{
    width: 90%;
}
.staff-member-grants-list, .staff-member-publications-others-list, .staff-member-awards-list{
    margin-bottom: 10px;
}
.staff-member-grants-list button, .staff-member-publications-others-list button, .staff-member-awards-list button{
    margin-bottom: 2px;
}
.topic-updated{
    font-weight: bold;
}
.forum-post-new{
    background: #5bc0de;
}
.ui-autocomplete-category {
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
}
#cooperation{
    padding: 15px 0 15px 0;
}
#mobile-menu{
    display: none;
}
#form-remind{
    display: none;
}
@media screen and (max-width: 991px) {
    #mobile-menu{
        display: block;
        width: 100%;
        height: 100%;
        position: fixed;
        background: #f58322;
        color: #fff;
        overflow: auto;
        overflow-x: hidden;
        z-index: 10000;
        top: 0;
        left: 110vw;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }
    #mobile-menu.show{
        left: 0;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    #mobile-menu-close{
        position: absolute;
        right: 20px;
        top: 10px;
        display: block;
        font-size: 40px;
        color: #fff;
    }
    #mobile-menu ul{
        float: left;
        margin: 10px 0 20px 20px;
        padding: 0;
        list-style: none;
    }
    #mobile-menu li.level1{

    }
    #mobile-menu li.level2{
        padding-left: 10px;
    }
    #mobile-menu li.level3{
        padding-left: 20px;
    }
    #mobile-menu li.level4{
        padding-left: 30px;
    }
    #mobile-menu li a{
        display: block;
        color: #fff;
        border: 0;
        font-size: 14px;
        line-height: 15px;
        margin-top: 8px;
    }
    #mobile-menu li.level1 a{
        font-size: 18px;
        text-transform: uppercase;
        margin-top: 20px;
    }
    #mobile-menu li a.selected{
        font-weight: bold;
    }
    .learn-more-icons a{
        display: block;
        width: 50% !important;
        font-size: 18px !important;
        text-align: right;
        padding-right: 15px !important;
        float: left;
        margin: 0 !important;
    }
    #department-carousel, #page-carousel{
        width: 90vw;
        margin-bottom: 15px;
    }
    .department-head{
        margin: 10px 0 10px 0;
    }
    .publications-list, .interests-list, .techniques-list, .keywords-list{
        margin: 10px 0 10px 0;
    }
    #header-carousel{
        height: auto;
    }
    #header-carousel .carousel-caption{
        bottom: 0;

    }
    #header-carousel, #header-carousel a, #header-carousel a span{
        font-size: 12px !important;
    }
    #header-carousel .carousel-caption span{
        font-size: 11px !important;
    }
}

@media screen and (max-width: 767px) {
    .learn-more-icons a{

        width: 100% !important;

    }
    .mobile-header-menu{
        padding: 45px 15px 0 10px;
        height: 105px;
    }
    #mobile-header-logo img{
        width: 200px;
    }
    #mobile-burger{
        font-size: 32px;
        color: #000;
        text-decoration: none;
        margin-top: 0;
        display: block;
        float: right;
    }
    #home-blocks{
        margin-bottom: 15px;
    }
    #home-blocks a{
        width: 50% !important;
        background-size: cover;
    }
    .home-events{
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
        margin-bottom: 10px;
        height: auto;
    }
    .home-blocks-text{
        font-size: 14px !important;
        padding-top: 140px;
    }
}
.accordion{
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}
.accordion h3{
  border: 0 !important;
  color: #2b3c81;
  font-size: 18px;
  background: none;
}
.accordion h3:hover{
  text-decoration: underline;
  background: none;
}
.accordion div{
  border: 0;
  height: auto;
  overflow: none;
}
#social-links{
    position: fixed;
    top: 30%;
    right: 0;
}